Results 1 to 4 of 4

Thread: trying to play but

  1. #1

    Join Date
    Dec 2015
    Posts
    1
    Server
    DE01

    trying to play but

    Ok I ma running Ubuntu 15.10. I have tried to run on steam, Chrome browser, and Firefox browser, and all have failed. I am getting the same message that states that I need to install Adobe flash player. It has been installed, uninstalled, and reinstalled several time, and so have my browsers. What gives, I am at a loss, and could use a little help on how I can play this game, please.


  2. #2

    Join Date
    Oct 2014
    Posts
    21
    Server
    DE01
    If you're using Chrome you shouldn't need to install Flash separately, it's built-in. I'm not sure about Steam or Firefox though.

    First thing to check would be to go to chrome://plugins and make sure it's there. For me it's version 19.0.0.245 using /opt/google/chrome/PepperFlash/libpepflashplayer.so

    Poking around the steam discussions nothing seems to work for some people so far though.

  3. #3

    Join Date
    Oct 2014
    Posts
    21
    Server
    DE01
    I installed the game to try it, worked (eventually) but I'm still using a 32-bit system. This thread could be relevant to you if you're on 64-bit, apparently it needs 32-bit Chrome (and/or Flash) even on 64-bit.

  4. #4

    Join Date
    Oct 2014
    Location
    France
    Posts
    11
    Server
    DE01
    I'm using openSUSE and playing the game in Chromium. I have the following packages installed and it works for me:
    chromium 45.0.2454.99
    chromium-pepper-flash 19.0.0.226

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Ubisoft uses cookies to ensure that you get the best experience on our websites. By continuing to use this site you agree to accept these cookies. More info on our privacy.